<?xml version="1.0"?>

<typeinfo>
<timestamp>1150855085</timestamp>

<class id="/">All
<class id="/001">Fans Club
<class id="/001/001">Entertainment Star</class>

<class id="/001/002">Sport Star</class>

<class id="/001/003">Other Star</class>

<class id="/001/004">Arts</class>

<class id="/001/005">Trademark</class>

<class id="/001/000">Others</class>
</class>

<class id="/002">Relationship
<class id="/002/001">Alumni</class>

<class id="/002/002">Townsman</class>

<class id="/002/003">Local</class>

<class id="/002/004">Neighbor</class>

<class id="/002/005">Age Group</class>

<class id="/002/006">Workmate</class>

<class id="/002/007">Families &amp; Friendship</class>

<class id="/002/000">Others</class>
</class>

<class id="/003">Interesting
<class id="/003/001">Business &amp; Economy</class>

<class id="/003/002">Cars &amp; Autos</class>

<class id="/003/003">Real Estate</class>

<class id="/003/004">Computers &amp; Internet</class>

<class id="/003/005">Society &amp; News</class>

<class id="/003/006">Sports</class>

<class id="/003/007">Game</class>

<class id="/003/008">Animation</class>

<class id="/003/009">Entertainment</class>

<class id="/003/00A">Movies</class>

<class id="/003/00B">Music</class>

<class id="/003/00C">Sensibility</class>

<class id="/003/00D">Constellations</class>

<class id="/003/00E">Photography</class>

<class id="/003/00F">Comics</class>

<class id="/003/00G">Food</class>

<class id="/003/00H">Animals &amp; Pets</class>

<class id="/003/00I">Travel</class>

<class id="/003/00J">Arts &amp; Humanities</class>

<class id="/003/00K">Science &amp; History</class>

<class id="/003/00L">Education</class>

<class id="/003/00M">Health</class>

<class id="/003/00N">Commonweal</class>

<class id="/003/000">Others</class>
</class>

<class id="/004">HOT
<class id="/004/001">World Cup</class>

<class id="/004/002">Chao Ji Nv Sheng</class>

<class id="/004/003">CEE</class>

<class id="/004/004">Diaoyu Island</class>

<class id="/004/000">Others</class>
</class>

<class id="/000">Others
<class id="/000/000">Others</class>
</class>
</class>
</typeinfo>
